<?
	$params = array('city' => $this->contacts->country_iso . '_' . $this->contacts->city_slug);
	$site_path_city = $this->contacts->{'base_city_' . $this->lang()};
	$site_path_link = $this->getLink('escorts', $params);

	$seo_params = array(
		'showname' => $this->about->showname,
		'city' => $this->contacts->{'base_city_' . $this->lang()},
	);
	$seo_template = "escort";

	if ($this->escort->gender == GENDER_MALE) {
		$seo_template = "escort-male";
	}
	$seo = $this->seo($seo_template, $this->escort->id, $seo_params);

	$this->profile_disabled = ( isset($this->escort->escort_status) && $this->escort->escort_status != 32 );
	$this->has_package = $this->escort->hasProduct(1);
	$this->user = Model_Users::getCurrent();
	$this->is_premium = $is_premium = $this->escort->getIsPremium($this->escort->id);
	$country_data = $this->escort->getCountryData();
	$this->is_pornstar = $this->escort->isPornStar();
	$this->is_verified = $this->escort->isVerified();
	$this->is_new = $this->escort->isNew();
	$this->is_susp = $this->escort->isSuspicious();

	$this->sitePath()->append($country_data->title, $this->getLink('navigation-link', array('top_category' => 'escorts', 'country_slug' => $this->contacts->country_slug, 'country_id' => $country_data->country_id)));
	$this->sitePath()->append($site_path_city, $this->getLink('navigation-link', array('top_category' => 'escorts', 'city_slug' => $this->contacts->city_slug, 'city_id' => $this->escort->base_city_id)));
	$this->sitePath()->append($this->about->showname, '');
?>

<?
	$phone_instr = array(
		'1' => 'sms_and_call',
		'2' => 'sms_only',
		'3' => 'no_sms'
	);

	if($this->contacts->phone_number) {
		$filtered_phone =  (isset($this->contacts->phone_country_id) && !$this->contacts->disable_phone_prefix) ? '+'.Model_Countries::getPhonePrefixById($this->contacts->phone_country_id) . ltrim($this->contacts->phone_number, '0') : ltrim($this->contacts->phone_number, '0');
	}

	$country_id = $this->escort->getCountryData()->country_id;
	// var_dump($country_id); die;

	$rates = $this->rates;
	$currencies = Model_Currencies::getAllAssoc();
	$incall = $rates[1];
	$outcall = $rates[2];

	$has_travel_rates = (count($this->travel_rates)) ? true : false;
	$has_min_booking = ($this->travel_conditions->min_book_time) ? true : false;
	$has_down_payment = (is_null($tthis->ravel_conditions->has_down_pay)) ? false : true;
	$has_payment_method = (count($this->travel_p_methods)) ? true : false;
	$has_flight_reservation = (is_null($this->travel_conditions->reservation)) ? false : true;
	$has_travel_places = ($this->travel_place) ? true : false;

	if ( strlen($this->escort->{'about_'.$this->lang()}) > 0 ){
		$aboutText = $this->escort->{'about_'.$this->lang()};
	}elseif(strlen($this->escort->{'about_en'}) > 0){
		$aboutText = $this->escort->{'about_en'};
	}else{
		foreach ( $this->langs as $lang ){
			if(strlen($this->escort->{'about_'.$lang->id}) > 0){
				$aboutText = $this->escort->{'about_'.$lang->id};
				break;
			}
		}
	}

	$aboutText = strip_tags($aboutText, '<b><i><strong><em><span><p><u>');
	$aboutText = preg_replace('/(<[^>]+) style="((?!text-decoration).)*?"/i', '$1',  $aboutText);
	$aboutText = preg_replace('/[[:^print:]]/', '', $aboutText);

	$rate_str = $this->getPrice($this->escort->getRates());

	if( $this->tours) {
		$tours = array('current' => array(), 'upcoming' => array());

		foreach ( $this->tours as $tour )
		{
			if ( $tour->is_in_tour ) {
				$tours['current'][] = $tour;
			}
			else {
				$tours['upcoming'][] = $tour;
			}
		}
	}

?>

<style type="text/css">
	.profile .escort-item .info-container #summary span.collapse:not(.show) {
	    height: 74px !important;
	    overflow: hidden;

	    display: -webkit-box;
	    -webkit-line-clamp: 4;
	    -webkit-box-orient: vertical;
	}

	.profile .escort-item .info-container #summary span.collapsing {
	    min-height: 74px !important;
	}

	.profile .escort-item .info-container #summary a.collapsed:after  {
	    content: '<?= __('read_more') ?>';
	}

	.profile .escort-item .info-container #summary a:not(.collapsed):after {
	    content: '';
	}

	.profile .escort-item .info-container .escort-agency .point {
	  	display: block;
	  	width: 3px;
	  	height: 3px;
	 	border-radius: 50%;
	 	background-color: #858484;
	  	margin: 0 4px;
	}

	.profile .escort-item .services .extra {
		color: #8b8277;
		font-size: 14px;
		padding-left: 32px;
	}

	.profile .escort-item .reviews #p-review {
		margin-bottom: 10px;
	}

	.profile .escort-item .comments #p-comment {
		margin-bottom: 10px;
	}

	.profile a {
		color: #858585;
	}

	.profile #breadcrumbs {
		font-size: 14px;
	}

	.profile #breadcrumbs span {
		color: #858585;
	}

	.profile .escort-item .list-contacts .under-phone .whatsapp {
		color: #2bad62;
		font-size: 14px;
		font-weight: 600;
	}

	.profile .escort-item .list-contacts .under-phone .viber {
		color: #655cac;
		font-size: 14px;
		font-weight: 600;
	}

	.profile .escort-item .info-container .name .status {
		margin-bottom: 5px;
	}

	.profile .escort-item .update-status {
		background-color: #fff;
		padding: 15px 30px;
	}

	.profile .escort-item .info-container .name .vip-badge {
		font-size: 11px;
		font-weight: 600;
		color: #fff;
		background-color: #b48350;
		padding: 1px 5px;
		border-radius: 5px;
		margin-right: 6px;
	}

	.profile .escort-item .upcoming-tours .subtitle {
		text-decoration: underline;
	}

	.profile .escort-item .image-slider #natural_pic {
		position: relative;
	}

	.profile .escort-item .image-slider #natural_pic span {
		position: absolute;
		left: 5px;
		bottom: 4px;
		color: #fff;
		background-color: #000;
		opacity: 0.7;
		font-size: 10px;
		padding: 1px 7px;
		border-radius: 3px;
	}

	.profile .escort-item .image-slider #main_video {
		position: relative;
	}

	.profile .escort-item .image-slider #main_video .page_play_btn {
		background: url(/images/play.png) no-repeat scroll 50% 0;
		background-size: 46px 33px;
		cursor: pointer;
		position: absolute;
		top: 55px;
		height: 33px;
		width: 143px;
	}

	#modalCarousel-gallery .modal-dialog .modal-content .carousel .page_play_btn {
		background: url(/images/play.png) no-repeat scroll 50% 0;
		background-size: 65px 45px;
		height: 45px;
		width: 100%;
		cursor: pointer;
		position: absolute;
		top: 43%;
	}

	#modalCarousel-gallery .modal-dialog .modal-content .carousel .bottom-bar .natural-pic {
		color: #fff;
		background-color: #323232;
		padding: 1px 5px;
		border-radius: 3px;
		opacity: 0.9;
	}

	#modal-video .modal-dialog .modal-content .close-modal-icon {
		position: absolute;
		top: 5px;
	    left: 5px;
	    z-index: 4;
	    color: #fff;
	}

	#modal-video .modal-dialog .modal-content .close-modal-icon i {
		font-size: 25px;
	}

	.profile .escort-item .reviews .box-container .avatar {
		background-color: #fff;
	    border-radius: 50%;
	    margin-right: 4px;
	    padding: 2px 6px;
	}

	.profile .escort-item .reviews .box-container .avatar i {
		font-size: 11px;
		color: #8d8c8c;
	}

	.profile .escort-item .reviews .box-container .meeting-date {
	    margin-left: 4px;
	    color: #8b8277;
	    font-weight: 300;
	}

	.profile .escort-item .reviews .box-container .subtitle i {
		color: #858484;
	}

	.profile .escort-item .reviews .box-container .subtitle i.active {
		color: #dd9700;
	}

	.profile .escort-item .comments .box-container .avatar {
		background-color: #fff;
	    border-radius: 50%;
	    margin-right: 4px;
	    padding: 3px 6px;
	}

	.profile .escort-item .comments .box-container .avatar i {
		font-size: 11px;
		color: #8d8c8c;
	}


    /* From the reviews.css*/

    #modalCreateReview .dropdown-selection {
        position: relative; }
    #modalCreateReview .dropdown-selection > label {
        position: absolute;
        font-size: 14px;
        z-index: 2;
        left: 15px;
        top: 5px;
        font-weight: 600;
        color: #444444; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .dropdown-selection > label {
            top: 16px; } }
    #modalCreateReview .dropdown-selection .multiselect-native-select {
        width: 100%; }
    #modalCreateReview .dropdown-selection .multiselect-native-select .btn-group {
        width: 100%;
        height: 50px; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .dropdown-selection .multiselect-native-select .btn-group {
            height: 70px; } }
    #modalCreateReview .dropdown-selection .multiselect-native-select .btn-group button.multiselect {
        width: 100%;
        min-width: 212px;
        text-align: left;
        background-color: #f4f5f7;
        padding: 11px 14px;
        border-radius: 2px; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .dropdown-selection .multiselect-native-select .btn-group button.multiselect {
            padding: 28px 14px 16px 14px;
            background-color: #fff;
            border-bottom: 1px solid #d5d0ca; } }
    #modalCreateReview .dropdown-selection .multiselect-native-select .btn-group button.multiselect .multiselect-selected-text {
        position: relative;
        top: 8px;
        font-size: 14px;
        text-transform: uppercase;
        color: #b4834f; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .dropdown-selection .multiselect-native-select .btn-group button.multiselect .multiselect-selected-text {
            top: 4px; } }
    #modalCreateReview .dropdown-selection .multiselect-native-select .btn-group button.multiselect:after {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 10px;
        border-top: 6px solid #858585;
        border-right: 4px solid transparent;
        border-left: 4px solid transparent; }
    #modalCreateReview .dropdown-selection .multiselect-native-select .btn-group button.multiselect[title="None selected"] .multiselect-selected-text {
        color: #858585; }
    #modalCreateReview .dropdown-selection .multiselect-native-select .btn-group .multiselect-container {
        background-color: #f4f5f7; }
    #modalCreateReview .dropdown-selection .multiselect-native-select .btn-group .multiselect-container input:before, #modalCreateReview .dropdown-selection .multiselect-native-select .btn-group .multiselect-container input:after {
        background-color: #f4f5f7; }
    #modalCreateReview .dropdown-selection.single-option {
        height: 50px; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .dropdown-selection.single-option {
            height: 70px; } }
    #modalCreateReview .dropdown-selection.single-option .dropdown-toggle {
        padding: 10px 15px;
        background-color: #f4f5f7; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .dropdown-selection.single-option .dropdown-toggle {
            height: 100%;
            padding: 28px 14px 16px 14px;
            background-color: #fff;
            border-bottom: 1px solid #d5d0ca;
            border-radius: 0; } }
    #modalCreateReview .dropdown-selection i {
        color: #bebebe; }
    #modalCreateReview .dropdown-selection i.active {
        color: #b48350; }
    #modalCreateReview .dropdown-selection.dropdown-rates .dropdown-toggle label {
        position: absolute;
        top: 2px; }
    #modalCreateReview .dropdown-selection.dropdown-rates .dropdown-toggle .dropdown-toggle-val {
        position: relative;
        top: 10px; }
    #modalCreateReview .finding-location {
        position: relative;
        height: 50px; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .finding-location {
            height: 70px; } }
    #modalCreateReview .finding-location input {
        width: 100%;
        padding: 10px 40px;
        border: 0;
        border-radius: 2px;
        background-color: #f4f5f7;
        font-weight: 700; }
    #modalCreateReview .finding-location input:not(:placeholder-shown) {
        text-transform: uppercase; }
    #modalCreateReview .finding-location .search-button,
    #modalCreateReview .finding-location .flag-place {
        position: absolute;
        height: 100%;
        color: #858585; }
    #modalCreateReview .finding-location .flag-place {
        left: 20px;
        font-size: 13px; }
    #modalCreateReview .finding-location .search-button {
        right: 20px;
        font-size: 20px; }
    #modalCreateReview .finding-location .autocomplete-items {
        position: absolute;
        top: 60px;
        width: 100%;
        padding: 20px;
        -webkit-box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
        box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
        border-radius: 4px;
        max-height: 300px;
        overflow: auto;
        background-color: #eeeff1;
        z-index: 3; }
    #modalCreateReview .finding-location .autocomplete-items div {
        padding: 15px 20px;
        border-radius: 50px; }
    #modalCreateReview .finding-location .autocomplete-items div .flag-place-icon {
        color: #444444;
        font-size: 13px;
        margin-right: 10px; }
    #modalCreateReview .finding-location .autocomplete-items div:hover {
        background-color: #e9e9ed; }
    #modalCreateReview .autocomplete-container > label {
        position: absolute;
        font-size: 14px;
        z-index: 2;
        left: 15px;
        top: 5px;
        font-weight: 600;
        color: #444444; }
    #modalCreateReview .autocomplete-container input,
    #modalCreateReview .autocomplete-container textarea {
        width: 100%;
        padding: 13px 14px;
        border: 0;
        border-radius: 2px;
        background-color: #f4f5f7; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .autocomplete-container input,
        #modalCreateReview .autocomplete-container textarea {
            height: 100%;
            padding: 28px 14px 16px 14px;
            background-color: #fff;
            border-bottom: 1px solid #d5d0ca;
            border-radius: 0; } }
    #modalCreateReview .autocomplete-container input#countryInput,
    #modalCreateReview .autocomplete-container textarea#countryInput {
        padding: 10px 40px; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .autocomplete-container input#countryInput,
        #modalCreateReview .autocomplete-container textarea#countryInput {
            padding: 28px 14px 16px 14px; } }
    #modalCreateReview .autocomplete-container input:focus,
    #modalCreateReview .autocomplete-container textarea:focus {
        outline: 0; }
    #modalCreateReview .autocomplete-container textarea {
        resize: none; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .autocomplete-container textarea {
            height: 70px; } }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .group-inputs {
            width: 100%; } }
    #modalCreateReview .group-inputs > div {
        margin-right: 0;
        max-width: 145px;
        min-width: 145px; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .group-inputs > div {
            max-width: 100%;
            min-width: 50%; } }
    #modalCreateReview .group-inputs > div:first-child {
        margin-right: 4px; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .group-inputs > div:first-child {
            margin-right: 0px; } }
    #modalCreateReview .group-inputs:first-child {
        margin-right: 10px; }
    #modalCreateReview .group-inputs.group-rates .multiselect.dropdown-toggle {
        width: unset !important;
        min-width: unset !important; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .inputs-container > .d-flex {
            flex-wrap: wrap; } }
    #modalCreateReview .inputs-container > .d-flex > div {
        margin-right: 10px; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .inputs-container > .d-flex > div {
            margin-right: 0px; } }
    #modalCreateReview .inputs-container > .d-flex > div:last-child {
        margin-right: 0px; }
    @media only screen and (min-width: 768px) {
        #modalCreateReview .many-inputs > div {
            max-width: 294px; } }
    #modalCreateReview .many-inputs > div:nth-child(2n) {
        margin-right: 0; }
    #modalCreateReview .dropdown-selection,
    #modalCreateReview .autocomplete-container {
        margin-bottom: 10px; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .dropdown-selection,
        #modalCreateReview .autocomplete-container {
            position: relative; } }




    /* Again From the reviews.css*/

    #modalCreateReview  {
        padding: 0 !important; }
    #modalCreateReview .modal-dialog {
        max-width: 700px; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .modal-dialog {
            max-width: 100%;
            width: 100%;
            margin: 0; } }
    #modalCreateReview .modal-dialog .close-modal {
        position: absolute;
        color: #8d8c8c;
        cursor: pointer;
        right: 50px; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .modal-dialog .close-modal {
            background-color: #fff;
            padding: 20px 10px;
            position: relative;
            -webkit-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.75);
            -moz-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.75);
            box-shadow: 0px -15px 45px 0px rgba(0, 0, 0, 0.75);
            z-index: 1;
            right: 0; }
        #modalCreateReview .modal-dialog .close-modal i {
            margin-right: 20px; } }
    #modalCreateReview .modal-dialog .modal-content {
        padding: 50px; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .modal-dialog .modal-content {
            padding: 10px;
            border: 0;
            border-radius: 0; } }
    #modalCreateReview .top-content {
        padding-bottom: 30px;
        border-bottom: 1px solid #e8e8e8;
        margin-bottom: 20px; }
    #modalCreateReview .top-content .image-container {
        width: 110px;
        max-width: 110px;
        height: 110px;
        max-height: 110px;
        position: relative;
        margin-right: 20px; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .top-content .image-container {
            width: 110px;
            height: 110px; } }
    #modalCreateReview .top-content .image-container .image {
        width: 110px;
        max-width: 110px;
        height: 110px;
        max-height: 110px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top center;
        border-radius: 3px; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .top-content .image-container .image {
            width: 110px;
            height: 110px; } }
    #modalCreateReview .top-content .escorts-name {
        font-size: 18px;
        line-height: 20px;
        color: #1c1d22; }
    #modalCreateReview .top-content .escorts-name .status {
        position: relative;
        color: #77c336;
        padding-left: 9px;
        margin-left: 5px;
        font-size: 12px; }
    #modalCreateReview .top-content .escorts-name .status:before {
        content: "";
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 6px;
        height: 6px;
        border-radius: 50%;
        background-color: #77c336; }
    #modalCreateReview .top-content .info,
    #modalCreateReview .top-content .total-reviews {
        color: #858484;
        font-size: 14px;
        line-height: 16px; }
    #modalCreateReview .top-content .info .point,
    #modalCreateReview .top-content .total-reviews .point {
        display: block;
        width: 3px;
        height: 3px;
        border-radius: 50%;
        background-color: #858484;
        margin: 0 4px 0 4px; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .top-content .total-reviews {
            margin-bottom: 5px; } }
    #modalCreateReview .top-content .escort-review-notes .looks {
        margin-right: 20px; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview  .top-content .escort-review-notes .looks {
            margin-right: 10px; } }
    #modalCreateReview .top-content .escort-review-notes .looks-note,
    #modalCreateReview .top-content .escort-review-notes .services-note {
        font-size: 36px;
        line-height: 38px;
        margin-right: 10px; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .top-content .escort-review-notes .looks-note,
        #modalCreateReview .top-content .escort-review-notes .services-note {
            font-size: 22px;
            line-height: 24px;
            margin-right: 5px; } }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .top-content .escort-review-notes .btn-grey {
            margin-top: 10px; } }
    #modalCreateReview .middle-content {
        padding-bottom: 30px;
        border-bottom: 1px solid #e8e8e8;
        margin-bottom: 20px; }
    #modalCreateReview .middle-content .section-title {
        font-weight: 600;
        font-size: 14px; }
    #modalCreateReview .middle-content .name {
        font-size: 18px;
        line-height: 20px;
        margin-bottom: 10px;
        color: #1c1d22; }
    #modalCreateReview .middle-content .name .avatar {
        background-color: #f4f5f7;
        width: 32px;
        height: 32px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        margin-right: 10px; }
    #modalCreateReview .middle-content .name .avatar i {
        font-size: 15px;
        color: #8d8c8c; }
    #modalCreateReview .middle-content .name .name-date {
        font-size: 14px;
        line-height: 16px;
        margin-bottom: 2px;
        color: #1c1d22;
        font-weight: 600; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .middle-content .name .name-date {
            display: flex;
            align-items: center;
            margin: 0; } }
    #modalCreateReview .middle-content .name .name-date .date {
        color: #858484;
        font-size: 13px;
        line-height: 14px;
        font-weight: 500;
        margin: 0; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .middle-content .name .name-date .date {
            margin-left: 5px; } }
    #modalCreateReview .middle-content .escort-details-full p {
        font-size: 16px;
        line-height: 18px; }
    #modalCreateReview .middle-content .group-details {
        flex: 1; }
    @media only screen and (min-width: 768px) {
        #modalCreateReview .middle-content .group-details:first-child {
            margin-right: 40px; } }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .middle-content .group-details {
            min-width: 100%; } }
    #modalCreateReview .middle-content .group-details .subtitle {
        color: #8b8277;
        min-width: 100px; }
    #modalCreateReview .middle-content .group-details .d-flex {
        margin-bottom: 2px; }
    #modalCreateReview .middle-content .group-details .d-flex:last-child {
        margin-bottom: 0; }
    #modalCreateReview .middle-content .group-details .d-flex div:last-child {
        text-align: right; }
    #modalCreateReview .middle-content .review-comment {
        font-size: 16px;
        line-height: 18px; }
    #modalCreateReview .middle-content .review-comment span {
        font-weight: 700; }
    #modalCreateReview  .notes {
        color: #858484;
        font-size: 14px;
        line-height: 16px;
        margin-bottom: 5px; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview .notes {
            flex-wrap: wrap; } }
    #modalCreateReview .notes > div:first-child {
        margin-right: 20px; }
    @media only screen and (max-width: 767px) {
        #modalCreateReview  .notes > div:first-child {
            margin: 0; } }
    #modalCreateReview .notes > div i.active {
        color: #dd9700; }




    /* End of the reviews.css*/


</style>
<script type="text/javascript">
	var lang_id = "<?= ( ($this->lang() == 'en') ? '' : '/' . $this->lang()) ?>";
</script>
<? $this->headScript()->prependScript('jwplayer.key="2Jl4iHdNg8jOvK4EtIxZ6XHOcYIYFfWQOP2O9g=="');?>
<? $this->headScript()->prependFile(_st('jwplayer.js'), 'text/javascript'); ?>
<input type="hidden" id="escort_id" value="<?= $this->escort->id ?>" />
<input type="hidden" id="participant" value="escort-<?= $this->escort->id ?>" />
<input type="hidden" id="seo_title" value="<?= $seo->title ?>" />

<div class="profile-backdrop"></div>

	<div class="content profile">
<!-- 		<div class="clear mb-20 desktop"></div>
 -->		<div class="escorts-list inner-section view-list desktop">
			<?= $this->render('widgets/path.phtml') ?>
		</div>

        <div class="mb-20"></div>

		<!-- <div class="clear mb-20 desktop"></div> -->
		<div class="escorts-list inner-section view-list no-padding-mobile">
            <div class="alert alert-success add-review-success d-none ">
                <strong>Success!</strong>
            </div>
		<div class="escort-item d-flex flex-row flex-fill justify-content-between justify-content-md-around justify-content-lg-start">
            <div class="left-container">
				<div class="left-group">
					<?
						$photoIndex = 0;
						$isFirst = true;
						if (count($this->photos) > 0):
					?>
						<div class="image-slider d-flex flex-wrap" >
							<? foreach( $this->photos as $k => $photo ): ?>
								<? if ($photo['type'] != 3): ?>
									<div class="image" style="<?= !Zend_Registry::get('isMobile') || $isFirst ? '' : 'display: none;' ?> background-image: url('<?= ( $photo->is_portrait ) ? $photo->getUrl('pp_ed_v3') : $photo->getUrl('pl_ed_v3') ?>');" data-id="<?= $photo['id'] ?>" data-toggle="modal" data-target="#modalCarousel-gallery"></div>
								<?
                                    $isFirst = false;
									$photoIndex++;
									endif;
								?>
								<? if(isset($this->video_id) && $photoIndex == 1): $isFirst = false; ?>
									<div class="image" id="main_video" data-id="video" style="<?= !Zend_Registry::get('isMobile') || $isFirst ? '' : 'display: none;' ?> background-image: url('<?=$this->galerry_video?>');" onclick="ajaxEscortListVideo('<?= $this->escort->id ?>','<?= $this->video_id ?>','<?= $this->photo_video ?>','<?=$this->vwidth?>-<?=$this->vheight?>', false)">
										<span class="page_play_btn"></span>
									</div>
								<? endif; ?>
								<? if ($this->natural_pic  && $photoIndex == 1): $isFirst = false; ?>
									<div class="image" id="natural_pic" data-id="natural" style="<?= !Zend_Registry::get('isMobile') || $isFirst ? '' : 'display: none;' ?> background-image: url('<?= $this->natural_pic['small'] ?>');" data-toggle="modal" data-target="#modalCarousel-gallery">
										<span><?= __('natural_picture') ?></span>
									</div>
								<? endif; ?>
							<? endforeach; ?>
							<div class="image-bullets d-flex flex-row flex-fill align-items-start mobile"></div>
							<div class="pic-on-hover" data-id="<?= @$this->photos[0]['id'] ?>" data-toggle="modal" data-target="#modalCarousel-gallery">
								<i class="fas fa-search"></i>
								<? if (!$this->is_verified): ?>
									<div class="escort-status"><?= __('photos_are_not_verified_yet.') ?>.</div>
								<? endif; ?>
							</div>
							<? if ( count($tours['current']) > 0 ): $tour = $tours['current'][0]; ?>
								<div class="controls-for-mobile mobile d-flex justify-content-between">
									<div class="back-button"><i class="fas fa-arrow-left"></i></div>
									<div class="tour-status"><?= __('on_tour_in') ?> <b><?= $tour->city_title ?> <i class="fas fa-map-marker-alt"></i></b></div>
								</div>
							<? endif; ?>
						</div>
					<? endif; ?>

					<? if (($outcall || $incall) && ($this->conf['profile']['rates'] && count($this->rates) > 0  && $country_id !== 68)): ?>
						<div class="rates box-section desktop">
							<? if ($outcall): ?>
								<p class="uppercase section-title"> <?= $this->DEFINITIONS['available_for'][2] ?> <?= __('rates') ?></p>
								<div class="clear mb-10"></div>
								<div class="group-details <?= $incall ? 'first': '' ?>">
									<? foreach($outcall as $r): ?>
										<?
										if ( !$r->type && $r->time_unit == TIME_MINUTES && $r->time % 60 == 0 )
										{
											$r->time = $r->time / 60;

											if ($r->time == 1)
												$r->time_unit_title = $this->t('hour');
											else
												$r->time_unit_title = $this->DEFINITIONS['time_unit_options'][TIME_HOURS];
										}
										?>
										<div class="d-flex justify-content-between">
											<div class="subtitle">
												<? if ( ! $r->type ): ?>
													<?= $r->time ?>
												<? else: ?>
													<?= $this->t($r->type) ?>
												<? endif; ?>

												<? if ($r->time_unit == TIME_HOURS && $r->time == 1) $u_t = $this->t('hour'); else $u_t = $r->time_unit_title; ?>

												<?= ( ! $r->type ) ? ' ' . $u_t : '' ?>:
											</div>
											<?
											$user_currency_iso = $currencies[$r->currency_id];
											$selected_currency_iso = $this->current_currency;

											$user_currency_rate = Model_Currencies::getSelectedCurrencyRate($user_currency_iso);
											$selected_currency_rate = Model_Currencies::getSelectedCurrencyRate($selected_currency_iso);

											$converted_price = round(($r->price / $user_currency_rate->rate) * $selected_currency_rate->rate);
											?>
											<div>
												<?= number_format($r->price) ?> <?= $user_currency_iso ?>

												<? if ( $user_currency_iso != $selected_currency_iso ): ?>
													<span>(~<?= number_format($converted_price) ?> <?= $selected_currency_iso ?>)</span>
												<? endif; ?>
											</div>
										</div>
									<? endforeach; ?>
								</div>
								<div class="clear mb-20"></div>
							<? endif; ?>

							<? if ($incall): ?>
								<p class="uppercase section-title"> <?= $this->DEFINITIONS['available_for'][1] ?> <?= __('rates') ?></p>
								<div class="clear mb-10"></div>
								<div class="group-details">

									<? foreach($incall as $r): ?>
										<?
										if ( !$r->type && $r->time_unit == TIME_MINUTES && $r->time % 60 == 0 )
										{
											$r->time = $r->time / 60;

											if ($r->time == 1)
												$r->time_unit_title = $this->t('hour');
											else
												$r->time_unit_title = $this->DEFINITIONS['time_unit_options'][TIME_HOURS];
										}
										?>
										<div class="d-flex justify-content-between">
											<div class="subtitle">
												<? if ( ! $r->type ): ?>
													<?= $r->time ?>
												<? else: ?>
													<?= $this->t($r->type) ?>
												<? endif; ?>

												<? if ($r->time_unit == TIME_HOURS && $r->time == 1) $u_t = $this->t('hour'); else $u_t = $r->time_unit_title; ?>

												<?= ( ! $r->type ) ? ' ' . $u_t : '' ?>:
											</div>
											<?

											$user_currency_iso = $currencies[$r->currency_id];
											$selected_currency_iso = $this->current_currency;

											$user_currency_rate = Model_Currencies::getSelectedCurrencyRate($user_currency_iso);
											$selected_currency_rate = Model_Currencies::getSelectedCurrencyRate($selected_currency_iso);

											$converted_price = round(($r->price / $user_currency_rate->rate) * $selected_currency_rate->rate);
											?>
											<div>
												<?= number_format($r->price) ?> <?= $user_currency_iso ?>

												<? if ( $user_currency_iso != $selected_currency_iso ): ?>
													<span>(~<?= number_format($converted_price) ?> <?= $selected_currency_iso ?>)</span>
												<? endif; ?>
											</div>
										</div>
									<? endforeach; ?>
								</div>
							<? endif; ?>
						</div>
					<? endif; ?>
					<div class="clear mb-10 desktop"></div>
					<? if ( $has_travel_places || $has_flight_reservation || $has_payment_method || $has_down_payment || $has_min_booking || $has_travel_rates ): ?>
						<div class="travel box-section desktop">
							<p class="uppercase section-title"><?= __('travel_rates') ?></p>
							<? if ( $has_travel_rates ): ?>
								<div class="clear mb-10"></div>
								<p class="subtitle"><?= __('rates') ?></p>
								<? if ( count($this->travel_rates) > 0 ): ?>
									<div class="d-flex justify-content-between">
									<? foreach ( $this->travel_rates as $k => $rate ): ?>
										<? foreach($rate as $r): ?>
											<div class="subtitle">
												<? if ( ! $r->type ): ?>
													<?= $r->time ?>
												<? else: ?>
													<?= $this->t($r->type) ?>
												<? endif; ?>
												<?= ( ! $r->type ) ? ' ' . $r->time_unit_title : '' ?>:
											</div>
											<div>
												<?= $r->price ?> <?= $currencies[$r->currency_id] ?>
											</div>
										<? endforeach; ?>
									<? endforeach; ?>
									</div>
								<? endif; ?>
							<? endif; ?>
							<? if ( $has_min_booking ): ?>
								<div class="clear mb-10"></div>
								<p class="subtitle"><?= __('minimum_booking') ?> - <?= $this->travel_conditions->min_book_time ?> <?= $this->DEFINITIONS['hours_days_options'][$this->travel_conditions->min_book_time_unit] ?></p>
							<? endif; ?>
							<? if ( $has_down_payment ): ?>
								<div class="clear mb-10"></div>
								<p class="subtitle"><?= __('downpayment') ?></p>
								<? foreach( $this->DEFINITIONS['y_n_neg_options'] as $val => $title ): ?>
									<? if ( $val == YES ): ?>
										<p>
											<?= $this->travel_conditions->down_pay ?>
											<? if( $this->travel_conditions->down_pay_cur == PERCENT ): ?>%<? else: ?><?= $currencies[$this->travel_conditions->down_pay_cur] ?><? endif; ?>
										</p>
									<? endif; ?>
								<? endforeach; ?>
							<? endif; ?>
							<? if ( $has_payment_method ): ?>
								<div class="clear mb-10"></div>
								<p class="subtitle"><?= __('payment_method') ?></p>
								<? foreach( $this->DEFINITIONS['payment_method_options'] as $val => $title ): ?>
									<? if ( in_array($val, $this->travel_p_methods) ): ?>
										<p>
											<?= $title ?>
										</p>
										<? if ( $val == PM_OTHER && in_array($val, $this->travel_p_methods)): ?>
											<span><?= $this->travel_p_methods['other_text'] ?></span>
										<? endif; ?>
									<? endif; ?>
								<? endforeach; ?>
							<? endif; ?>
							<? if ( $has_flight_reservation ): ?>
								<div class="clear mb-10"></div>
								<p class="subtitle"><?= __('flight_reservation') ?></p>
								<? foreach( $this->DEFINITIONS['flight_reservation_by'] as $val => $title ): ?>
									<? if ( $this->travel_conditions->reservation == $val ): ?>
										<p>
											<?= $title ?>
										</p>
									<? endif; ?>
								<? endforeach; ?>
							<? endif; ?>
							<? if ( $has_travel_places ): ?>
								<div class="clear mb-10"></div>
								<p class="subtitle"><?= __('travel_destinations') ?></p>
								<? foreach( $this->DEFINITIONS['travel_places'] as $val => $title ): ?>
									<? if ( $this->travel_place == $val ): ?>
										<p>
											<?= $title ?>
										</p>
									<? endif; ?>
								<? endforeach; ?>
							<? endif; ?>
						</div>
					<? endif; ?>
				</div>
			</div>
			<div class="group-details-container">
				<div class="info-container box-section">
					<div class="name d-flex align-items-center">
						<? if($this->escort->is_vip): ?>
							 <span class="vip-badge">VIP</span>
						<? endif; ?>
						<?= $this->escort->showname ?>
						<? if($this->escort->isOnline()): ?>
							<span class="status">online</span>
						<? endif; ?>
					</div>
					<div class="info d-flex align-items-center flex-wrap">
						<? if($this->bio['rows']['age']): ?>
							<span><?= $this->bio['rows']['age'] ?></span> &nbsp;&nbsp;
							<span class="point"></span> &nbsp;&nbsp;
						<? endif; ?>
                        <a class="text-brown" href="/escorts-<?= $this->contacts->city_slug . '-' . $this->contacts->base_city_id ?>"><?= $this->contacts->{'base_city_' . $this->lang()} ?>,</a>
                            &nbsp;
                        <a class="text-brown" href="/escorts-<?= $this->contacts->country_slug .'-c'. $this->contacts->country_id ?>"><?= $this->contacts->{'country_' . $this->lang()} ?></a>
					</div>
					<div class="escort-agency d-flex align-items-center flex-wrap">
						<? if($this->agency->name): ?>
							<a href="<?= $this->getLink('agency-profile', array('agency_slug' => $this->agency->slug, 'agency_id' => $this->escort->agency_id)) ?>">
								<i><?= $this->agency->name ?></i>
							</a>
						<? else: ?>
							<i><?= __('independent_escort') ?></i>
						<? endif; ?>
						<? if($this->contacts->website): ?>
							&nbsp;&nbsp; <span class="point"></span>
							<a href="<?= '//'.str_replace( array('http://', 'https://' ) , '', $this->contacts->website) ?>" target="blank">
								<i class="text-primary"><?= __('visit_website') ?></i>
							</a>
						<? endif; ?>
					</div>
					<div class="escort-tags mobile">
						<? if($has_travel_places): ?>
							<i>#<?= __('available_for_travel') ?></i>
						<? endif; ?>
						<? if ($this->is_verified): ?>
							<i>#<?= __('real_photos') ?></i>
						<? endif; ?>
					</div>
					<? if ( !empty($this->keywords) || $aboutText && strlen($aboutText) > 0): ?>
						<div class="escort-details desktop" id="summary">
							<? if(strlen($aboutText) > 380): ?>
								<span class="collapse" id="collapseSummary">
									<?= htmlspecialchars_decode($aboutText) ?>
								</span>
								<a class="collapsed" data-toggle="collapse" href="#collapseSummary" aria-expanded="false" aria-controls="collapseSummary"></a>
							<? else: ?>
								<span>
									<?= htmlspecialchars_decode($aboutText) ?>
								</span>
							<? endif; ?>

                            <div class="keywords mt-3">
                                <div class="group-details d-flex flex-wrap justify-content-start">
                                    <? foreach($this->keywords as $keyword): ?>
                                        <div>#<?= $this->DEFINITIONS['keywords_ed'][$keyword->keyword_id] ?></div>
                                    <? endforeach; ?>
                                </div>
                            </div>
						</div>
					<? endif; ?>
					<div class="badges d-flex">
						<? if($this->is_verified): ?>
							<div class="secure-acc d-flex justify-content-center"><div class="badge-image"></div></div>
						<? endif; ?>
						<? if($this->is_new): ?>
							<div class="new-acc d-flex justify-content-center"><div class="badge-image"></div></div>
						<? endif; ?>
						<? if($this->is_pornstar): ?>
							<div class="vip-acc d-flex justify-content-center"><div class="badge-imabackground-image: url('/images/banners/vip-premium-notext.gif?v2');e"></div></div>
						<? endif; ?>
					</div>
				</div>
				<? if (($outcall || $incall) && ($this->conf['profile']['rates'] && count($this->rates) > 0  && $country_id !== 68)): ?>
					<div class="price-mobile box-section mobile">
					<p class="uppercase section-title"> <?= __('rates') ?>
						<?= $rate_str['original_rate'] ? '('. $rate_str['original_rate'] .')' : '' ?>
						<i class="fas fa-plus"></i>
					</p>
					<div class="rates mobile-container">

						<? if ($outcall): ?>
							<div class="clear mb-20"></div>
							<p class="section-title"><?= $this->DEFINITIONS['available_for'][2] ?> <?= __('rates') ?></p>
							<div class="clear mb-10"></div>
							<div class="group-details first">
								<? foreach($outcall as $r): ?>
									<?
									if ( !$r->type && $r->time_unit == TIME_MINUTES && $r->time % 60 == 0 )
									{
										$r->time = $r->time / 60;

										if ($r->time == 1)
											$r->time_unit_title = $this->t('hour');
										else
											$r->time_unit_title = $this->DEFINITIONS['time_unit_options'][TIME_HOURS];
									}
									?>
									<div class="d-flex justify-content-between">
										<div class="subtitle">
											<? if ( ! $r->type ): ?>
												<?= $r->time ?>
											<? else: ?>
												<?= $this->t($r->type) ?>
											<? endif; ?>

											<? if ($r->time_unit == TIME_HOURS && $r->time == 1) $u_t = $this->t('hour'); else $u_t = $r->time_unit_title; ?>

											<?= ( ! $r->type ) ? ' ' . $u_t : '' ?>:
										</div>
										<?
										$user_currency_iso = $currencies[$r->currency_id];
										$selected_currency_iso = $this->current_currency;

										$user_currency_rate = Model_Currencies::getSelectedCurrencyRate($user_currency_iso);
										$selected_currency_rate = Model_Currencies::getSelectedCurrencyRate($selected_currency_iso);

										$converted_price = round(($r->price / $user_currency_rate->rate) * $selected_currency_rate->rate);
										?>
										<div>
											<?= number_format($r->price) ?> <?= $user_currency_iso ?>

											<? if ( $user_currency_iso != $selected_currency_iso ): ?>
												<span>(~<?= number_format($converted_price) ?> <?= $selected_currency_iso ?>)</span>
											<? endif; ?>
										</div>
									</div>
								<? endforeach; ?>
							</div>
							<div class="clear mb-20"></div>
						<? endif; ?>

						<? if ($incall): ?>
							<p class="section-title">- <?= $this->DEFINITIONS['available_for'][1] ?> <?= __('rates') ?></p>
							<div class="clear mb-10"></div>
							<div class="group-details">
								<? foreach($incall as $r): ?>
									<?
									if ( !$r->type && $r->time_unit == TIME_MINUTES && $r->time % 60 == 0 )
									{
										$r->time = $r->time / 60;

										if ($r->time == 1)
											$r->time_unit_title = $this->t('hour');
										else
											$r->time_unit_title = $this->DEFINITIONS['time_unit_options'][TIME_HOURS];
									}
									?>
									<div class="d-flex justify-content-between">
										<div class="subtitle">
											<? if ( ! $r->type ): ?>
												<?= $r->time ?>
											<? else: ?>
												<?= $this->t($r->type) ?>
											<? endif; ?>

											<? if ($r->time_unit == TIME_HOURS && $r->time == 1) $u_t = $this->t('hour'); else $u_t = $r->time_unit_title; ?>

											<?= ( ! $r->type ) ? ' ' . $u_t : '' ?>:
										</div>
										<?

										$user_currency_iso = $currencies[$r->currency_id];
										$selected_currency_iso = $this->current_currency;

										$user_currency_rate = Model_Currencies::getSelectedCurrencyRate($user_currency_iso);
										$selected_currency_rate = Model_Currencies::getSelectedCurrencyRate($selected_currency_iso);

										$converted_price = round(($r->price / $user_currency_rate->rate) * $selected_currency_rate->rate);
										?>
										<div>
											<?= number_format($r->price) ?> <?= $user_currency_iso ?>

											<? if ( $user_currency_iso != $selected_currency_iso ): ?>
												<span>(~<?= number_format($converted_price) ?> <?= $selected_currency_iso ?>)</span>
											<? endif; ?>
										</div>
									</div>
								<? endforeach; ?>
							</div>
						<? endif; ?>
					</div>
					</div>
				<? endif; ?>
				<div class="list-contacts d-flex justify-content-between desktop">
					<div class="buttons-container">
						<? if( $filtered_phone ): ?>
							<div class="phone">
								<?= $filtered_phone ?>
							</div>
						<? endif; ?>
						<? if ( $this->contacts->phone_instr || $this->contacts->phone_instr_no_withheld): ?>
							<?
							$instr = '';

							if ( $this->contacts->phone_instr ) {
								$instr = $this->t($phone_instr[$this->contacts->phone_instr]);
							}

							if ( $this->contacts->phone_instr_no_withheld ) {
								$instr .= (($this->contacts->phone_instr) ? ", " : '') . $this->t('phone_instr_no_withheld');
							}
							?>
							<div class="under-phone">
								<p><?= $instr ?></p>
								<? if($this->apps->viber || $this->apps->whatsapp): ?>
								<p>
									<span>Apps:<span/>
									<? if($this->apps->whatsapp): ?>
										<span class="whatsapp">
											WhatsApp
										</span>
									<? endif; ?>
									<? if($this->apps->viber): ?>
										<span class="viber">
											Viber
										</span>
									<? endif; ?>
								</p>
								<? endif; ?>
							</div>
						<? endif;?>
					</div>
					<div class="buttons-container d-flex">
						<div class="d-flex align-items-center">
							<? if (!$this->escort->pm_is_blocked && !$this->user->pm_is_blocked) :?>
								<a data-newletter-popup="off" href="#" class="pm">
									<div class="btn btn-small btn-blue send-message <?= is_null($this->user) ? 'unauthorized-action' : '' ?>">
                                        <?= __('message') ?>
                                    </div>
								</a>
			                <? endif; ?>
						</div>
						<div class="d-flex align-items-center button-container" id="follow-section">
							<? if( $this->is_followed ) :?>
								<a data-newletter-popup="off" class="follow-button unfollow-me-button">
									<div class="btn btn-small btn-brown follow">
										<?= __('unfollow') ?>
									</div>
								</a>
							<? else: ?>
								<a data-newletter-popup="off" class="follow-button follow-me-button">
									<div class="btn btn-small btn-brown follow">
										<?= __('follow') ?>
									</div>
								</a>
							<? endif; ?>
							<? if($this->followers_count): ?>
								<div id="followers-count" class="followers-number-container d-flex justify-content-center align-items-center">
									<?= $this->followers_count ?>
								</div>
							<? endif; ?>
						</div>
					</div>
				</div>
				<div class="clear mb-10 desktop"></div>

				<? if ($this->setcard_info->date_last_modified || $this->hand_verification_date): ?>
					<div class="update-status box-section d-flex justify-content-between desktop">
						<div class="subtitle">
							<? if($this->hand_verification_date): ?>
								<?= __('last_verification') ?>
								<?= date("d M Y", strtotime($this->hand_verification_date)) ?>
							<? endif; ?>
						</div>
						<div class="subtitle">
							<? if($this->setcard_info->date_last_modified): ?>
								<?= __('last_modified') ?>:
								<?= date("d M Y", strtotime($this->setcard_info->date_last_modified)) ?>
							<? endif; ?>
						</div>
					</div>
					<div class="clear mb-10 desktop"></div>
				<? endif; ?>

				<? if ($this->conf['profile']['city_tours'] && $this->tours && count($tours['upcoming']) > 0 ): ?>
					<div class="upcoming-tours box-section desktop">
						<p class="uppercase section-title"> <?= __('upcoming_tours') ?> <i class="fas fa-plus"></i></p>
						<div class="mobile-container">
							<div class="clear mb-10"></div>
							<div class="group-details">
								<? foreach ( $tours['upcoming'] as $i => $tour ): ?>
									<div class="d-flex justify-content-between">
										<div class="subtitle">
											<a href="<?= $this->getLink() . 'upcomingtours#country=' . $tour->country_id . ';city=' . $tour->city_id . ';' ?>"><?= $tour->city_title ?>, <?= $tour->country_title ?></a>
										</div>
										<div>
										 	<?= $this->getMonth(date("n", strtotime($tour->date_from)), $this->lang(), true)." ".date("d, Y", strtotime($tour->date_from)) ?> -
										  	<?= $this->getMonth(date("n", strtotime($tour->date_to)), $this->lang(), true) . " ".date("d, Y", strtotime($tour->date_to)) ?>
										</div>
									</div>
								<? endforeach ?>
							</div>
						</div>
					</div>
					<div class="clear mb-10 desktop"></div>
				<? endif ?>

				<div class="personal-details box-section">
					<p class="uppercase section-title"> <?= __('personal_details') ?> <i class="fas fa-plus"></i></p>
					<div class="mobile-container">
						<div class="clear mb-10"></div>
                        <div class="fucking-wrapper">
							<?
								$row_number = 0;
								// $divider = intval(ceil($this->bio['count'] / 2));
								$divider = intval(ceil(count($this->bio['rows']) / 2));
								$available_happened = false;
							?>
							<? foreach($this->bio['rows'] as $title => $value): ?>
								<? $row_number++; ?>
								<? if( $row_number == 1 || $row_number == $divider + 1 ): ?>
									<div class="group-details">
								<? endif;?>
								<? if ($title == 'incall_type' || $title == 'outcall_type'): ?>
									<?
									if($available_happened)	CONTINUE;
									$available_happened = true;
									$incall_types = array(
										'1' => 'private_apartment',
										'2' => 'hotel_room',
										'3' => 'club_studio',
										'4' => ''
									);
									$outcall_types = array(
										'1' => 'hotel_visits_only',
										'2' => 'home_visits_only',
										'3' => 'hotel_and_home_visits',
										'4' => ''
									);
									?>
									<div class="d-flex justify-content-between">
										<div class="subtitle"><?= __('available_for') ?>:</div>
										<div>
											<? if ( $this->escort->incall_type ): ?>
												<p>
													<?= $this->t('incall_services'); ?><?= ($this->escort->incall_type != 4) ? ': ' . $this->t($incall_types[$this->escort->incall_type]) : ( ($this->escort->incall_other) ? ': ' . $this->escort->incall_other : '') ?>
												</p>
											<? endif; ?>

											<? if ( $this->escort->outcall_type ): ?>
												<p>
													<?= $this->t('outcall_services') ?><?= ($this->escort->outcall_type != 4) ? ': ' . $this->t($outcall_types[$this->escort->outcall_type]) : ( ($this->escort->outcall_other) ? ': ' . $this->escort->outcall_other : '') ?>
												</p>
											<? endif; ?>
										</div>
									</div>
								<? elseif($title == 'languages'): ?>
									<div class="d-flex justify-content-between">
										<div class="subtitle"><?= __('languages') ?>:</div>
										<?
											$lang_arr = array();
											foreach ( $value as $lang ):
										?>
											<?
												$lang = (object) $lang;
												$lang_arr[] = $this->DEFINITIONS['language_options'][$lang->id];
											?>
										<? endforeach ?>
										<div><?= implode(", ", $lang_arr) ?></div>
									</div>
								<? else: ?>
									<div class="d-flex justify-content-between">
										<div class="subtitle"><?= $this->t($title) ?>: </div>
										<div><?= $value ?></div>
									</div>
								<? endif; ?>

								<? // if( $row_number == $divider || $row_number == $this->bio['count'] ):?>
								<? if( $row_number == $divider || $row_number == count($this->bio['rows']) ):?>
									</div>
								<? endif;?>
							<? endforeach; ?>
                    </div>
					</div>
				</div>
                <div class="about-me-mobile box-section mobile">
                    <p class="uppercase section-title"><?= __('about_me') ?><i class="fas fa-plus"></i></p>
                    <div class="mobile-container">
                        <? if ($aboutText && strlen($aboutText) > 0): ?>
                            <div class="clear mb-10"></div>
                            <p><?= htmlspecialchars_decode($aboutText) ?></p>
                        <? endif; ?>

                        <div class="keywords mt-3" style="background: transparent;">
                            <div class="group-details d-flex flex-wrap justify-content-start" style="background: transparent;">
                                <? foreach ($this->keywords as $keyword): ?>
                                    <div >#<?= $this->DEFINITIONS['keywords_ed'][$keyword->keyword_id] ?></div>
                                <? endforeach; ?>
                            </div>
                        </div>
                    </div>
                </div>
				<div class="clear mb-10 desktop"></div>

				<? if ( $this->conf['profile']['services'] && $country_id !== 68): ?>
					<? $services = $this->services; ?>
					<? $add_services = $this->escort->getAdditionalServices(); ?>

					<? if ( isset($this->escort->escort_status) ):?>
						<? $services = $this->escort['services']; ?>
					<? endif; ?>

					<? $display = false; foreach ( $services as $service ) if ( $service->service_id ) { $display = true; break; } ?>

					<? if ( $display || strlen($add_services->{'additional_service_' . $this->lang()}) > 0 ): ?>
						<div class="services box-section">
							<p class="uppercase section-title"><?= __('services') ?><i class="fas fa-plus"></i></p>
							<div class="mobile-container">
								<div class="clear mb-10"></div>
								<div class="group-details d-flex flex-wrap justify-content-start">
									<? foreach ( $services as $i => $service ): ?>
										<? $service = (object) $service ?>
										<div>
											<?= @$this->DEFINITIONS['services']['common'][$service->service_id] ?>
											<?= @$this->DEFINITIONS['services']['extra'][$service->service_id] ?>
											<?= @$this->DEFINITIONS['services']['fetish'][$service->service_id] ?>

											<? if ( $service->price ): ?>
												<?
												$user_currency_iso = $currencies[$service->currency_id];
												$selected_currency_iso = $this->current_currency;

												$user_currency_rate = Model_Currencies::getSelectedCurrencyRate($user_currency_iso);
												$selected_currency_rate = Model_Currencies::getSelectedCurrencyRate($selected_currency_iso);

												$converted_price = round(($service->price / $user_currency_rate->rate) * $selected_currency_rate->rate);
												?>
												<p class="extra">
													<?= __('services_extra_charge') ?> <?= $service->price ?> <?= $user_currency_iso ?>
													<? if ( $user_currency_iso != $selected_currency_iso ): ?>
														(~<?= $converted_price ?> <?= $selected_currency_iso ?>)
													<? endif; ?>
												</p>
											<? endif; ?>
										</div>
									<? endforeach; ?>
								</div>
							</div>
							<?
								if ( strlen($add_services->{'additional_service_' . $this->lang()}) > 0 ){
									$addServicesText = $add_services->{'additional_service_' . $this->lang()};
								}elseif(strlen($add_services->{'additional_service_en'}) > 0){
									$addServicesText = $add_services->{'additional_service_en'};
								}else{
									foreach ( $this->langs as $lang ){
										if(strlen($add_services->{'additional_service_' . $lang->id}) > 0){
											$addServicesText = $add_services->{'additional_service_' . $lang->id};
											break;
										}
									}
								}
							?>
							<? if ( $addServicesText && strlen($addServicesText) > 0 ): ?>
								<div class="additional-information desktop">
								<b><?= __('additional') ?></b>: <?= $addServicesText ?>
							</div>
							<? endif; ?>
						</div>
					<? endif;?>
				<? endif; ?>

				<? if ( ! $this->disabled_rev || ! $this->disabled_comm ): ?>
					<? if ( ! $this->disabled_rev && $country_id !== 68 ): ?>
					<div class="clear mb-10 desktop"> </div>
					<div class="reviews box-section" data-section="reviews">
						<p class="uppercase section-title"><span> <?= __('reviews') ?> (<span  id="r_count"></span>)</span>
                            <? if($this->user->user_type == 'member')
                            {
                             $class = 'write_review';
                             $dataEscortId = $this->escort->id;
                            } ?>

                            <i class="fas fa-plus" data-escort-id = "<?= $dataEscortId ?>"></i>
                        </p>
						<div class="mobile-container">
							<div class="clear mb-10"></div>
							<div  id="p-review">

							</div>
							<div class="button-container">
								<a class="uppercase grey pgn"><?= __('load_more_reviews') ?></a>
								<? if($this->user->user_type == 'escort' || $this->user->user_type == 'agency'): ?>
									<a data-newletter-popup="off" href="javascript:void(0);" onclick="Popup.actionNotAvailable()" class="btn btn-small btn-brown uppercase"><?= __('write_review') ?></a>
								<? else: ?>
                                    <button data-newletter-popup="off" data-backdrop="static" data-keyboard="false" data-escort-id = "<?=$this->escort->id ?>" class="btn btn-brown uppercase write_review"><?= __('write_review') ?></button>
								<? endif; ?>
							</div>
						</div>
					</div>
					<? endif; ?>
					<? if (! $this->disabled_comm ): ?>
					<div class="clear mb-10 desktop"></div>
					<div class="comments box-section">
						<p class="uppercase section-title"><span> <?= __('comments') ?> (<span id="c_count"></span>)</span> <i class="fas fa-plus"></i></p>
						<div class="mobile-container">
							<div class="clear mb-10"></div>
							<div  id="p-comment">

							</div>
							<div class="button-container">
								<a class="uppercase grey pgn-c"><?= __('load_more_comments') ?></a>
								<a data-newletter-popup="off" href="#" class="btn btn-small btn-brown uppercase add-comment"><?= __('add_comment') ?></a>
							</div>
						</div>
					</div>
					<? endif; ?>
				<? endif; ?>
				<div class="clear mb-60 desktop"></div>
				<div class="mobile buttons-fixed d-flex button-container profile-bottom-panel">
                    <div class="pullbar">
                        <div class="d-flex justify-content-center align-items-center">
                            <?= __('contact_me') ?>
                        </div>
                    </div>
                    <div class="mobile">
                        <? if ($this->is_followed) : ?>
                            <a class="action-button unfollow-me-button"><?= __('unfollow') ?></a>
                        <? else: ?>
                            <a class="action-button follow-me-button"><?= __('follow') ?></a>
                        <? endif; ?>

<!--                        --><?// if(!empty($this->escort['email'])): ?>
<!--                            <a class="action-button text-lowercase"><i class="fas fa-envelope-open-text"></i>&nbsp; <small>--><?//= $this->escort['email'] ?><!--</small></a>-->
<!--                        --><?// else: ?>
<!--                            <a class="action-button text-lowercase"> --><?//= __('contact_by_email_not_available') ?><!-- </a>-->
<!--                        --><?// endif; ?>


                        <? $prefilled_msg = urlencode('hello, i saw your ad on escortdirectory.com'); ?>

                        <a class="action-button send-message"><i class="far fa-comments"></i>&nbsp;<?= __('send_me_pm') ?></a>
                        <a class="action-button" href="https://wa.me/<?= $filtered_phone ?>?text=<?= $prefilled_msg ?>"><i class="fab fa-whatsapp"></i>&nbsp;Whatsapp  <?= $filtered_phone ?></a>
                        <a class="action-button" href="viber://add?number=<?= substr($filtered_phone, 1) ?>"><i class="fab fa-viber"></i>&nbsp;Viber  <?= $filtered_phone ?></a>
                        <a class="action-button" href="sms://<?= $filtered_phone ?>?body=<?= $prefilled_msg ?>"><i class="far fa-comments"></i>&nbsp;SMS <?= $filtered_phone ?></a>
                        <a class="action-button" href="tel:<?= $filtered_phone ?>"><i class="fas fa-phone">&nbsp;</i><?= __('call') ?> <?= $filtered_phone ?></a>
                    </div>
				</div>
			</div>
		</div>
	</div>
	</div>
    <div id="modalCreateReview" class="modal show" aria-hidden="true"></div>

	<div id="modalCarousel-gallery" class="modal" aria-hidden="true">
		<div class="modal-dialog">
			<div class="modal-content">
				<div id="carousel-example-generic" class="carousel slide" data-interval="false">
					<div class="carousel-inner">
						<?
							$photoIndex = 0;
							if (count($this->photos) > 0):
						?>
							<? foreach( $this->photos as $k => $photo ): ?>
								<?
									if ($photo['type'] != 3):
									$photoIndex++;
								?>
									<div class="carousel-item item <?= $photoIndex==1 ? 'active' : '' ?>" data-id="<?= $photo['id'] ?>">
										<img class="img-responsive  d-block w-100" src="<?= $photo->getUrl('orig') ?>" alt="image">
										<div class="d-none bottom-bar">
											<div class="d-flex align-items-center justify-content-between">
												<div class="likes-container d-flex align-items-center">

												</div>
												<div>
													<?= __('photo') ?>
													<?= ($this->natural_pic && $photoIndex > 1) ? $k+2 : $k+1 ?> /
													<?= $this->natural_pic ? count($this->photos)+1 : count($this->photos) ?>
												</div>
											</div>
											<div class="d-flex align-items-center justify-content-between">
												<div class="vote-container d-flex align-items-center" onclick="votePhoto('<?= $this->escort->id ?>','<?= $photo->id ?>')">
													
												</div>
												<div class="mobile-useless-menu-trigger">
<!--                                                    <i class="fas fa-ellipsis-v"></i-->
                                                </div>
											</div>
										</div>
										<div class="mobile-useless-menu">
											<div class="close-menu">
												<i class="fas fa-times"></i>
											</div>
											<div  class="uppercase option" onclick="reportPhoto('<?= $this->escort->id ?>','<?= $photo->id ?>')"><?= __('report_photo') ?></div>
											<div  class="uppercase option" onclick="blockMember('<?= $this->escort->id ?>','<?= $photo->id ?>')"><?= __('block_member') ?></div>
										</div>
									</div>
								<? endif; ?>
								<? if(isset($this->video_id) && $photoIndex == 1):	?>
									<div class="carousel-item item" data-id="video">
										<span  onclick="ajaxEscortListVideo('<?= $this->escort->id ?>','<?= $this->video_id ?>','<?= $this->photo_video ?>','<?=$this->vwidth?>-<?=$this->vheight?>', true)">
											<img class="img-responsive  d-block w-100" src="<?=$this->galerry_video?>" alt="image">
											<span class="page_play_btn"></span>
										</span>
									</div>
								<? endif; ?>
								<? if($this->natural_pic && $photoIndex == 1):	?>
									<div class="carousel-item item" data-id="natural">
										<img class="img-responsive  d-block w-100" src="<?= $this->natural_pic['big'] ?>" alt="image">
										<div class="bottom-bar d-none">
											<div class="d-flex align-items-center justify-content-between">
												<div class="likes-container d-flex align-items-center">
													<div class="circle">
														<i class="fas fa-heart"></i>
													</div>
													<p class="likes-number">144</p>
												</div>
												<div>
													<span class="natural-pic"><?= __('natural_picture') ?></span>
													<span><?= __('photo') ?> <?= $k+2 ?> / <?= count($this->photos)+1 ?></span>
												</div>
											</div>
											<div class="d-flex align-items-center justify-content-between">
												<div class="vote-container d-flex align-items-center">
													<i class="far fa-heart"></i>
													<p class="likes-number"><?= __('vote') ?></p>
												</div>
												<div class="mobile-useless-menu-trigger"><i class="fas fa-ellipsis-v"></i></div>
											</div>
										</div>
										<div class="mobile-useless-menu">
											<div class="close-menu">
												<i class="fas fa-times"></i>
											</div>
											<div class="uppercase option"><?= __('report_photo') ?></div>
											<div class="uppercase option"><?= __('block_member') ?></div>
										</div>
									</div>
								<? endif; ?>
							<? endforeach; ?>
						<? endif; ?>
					</div>
					<div class="close-modal-arrow mobile" data-dismiss="modal"><i class="fas fa-arrow-left"></i></div>
					<a class="left carousel-control-prev" href="#carousel-example-generic" role="button" data-slide="prev">
	    				<span class="carousel-control-prev-icon" aria-hidden="true"></span>
					</a>
					<a class="right carousel-control-next" href="#carousel-example-generic" role="button" data-slide="next">
	    				<span class="carousel-control-next-icon" aria-hidden="true"></span>
					</a>
				</div>
			</div>
		</div>
	</div>

	<div id="modal-video" class="modal" aria-hidden="true">
		<div class="modal-dialog">
			<div class="modal-content">
				<div id="video-jw"></div>
				<div class="close-modal-icon mobile" data-dismiss="modal">
					<i class="fas fa-window-close"></i>
				</div>
			</div>
		</div>
	</div>

	<div id="modalShowReview" class="modal" aria-hidden="true">

	</div>

<?
if ( strlen($this->escort->{'about_'.$this->lang()}) > 0 ){
		$aboutText = $this->escort->{'about_'.$this->lang()};
	}elseif(strlen($this->escort->{'about_en'}) > 0){
		$aboutText = $this->escort->{'about_en'};
	}else{
		foreach ( $this->langs as $lang ){
			if(strlen($this->escort->{'about_'.$lang->id}) > 0){
				$aboutText = $this->escort->{'about_'.$lang->id};
				break;
			}
		}
	}

	$aboutText = strip_tags( $aboutText );
	$_desc = $this->escort->showname . ' escort ' . $this->contacts->{'base_city_' . $this->lang()} . ' information, photos and contact,';
	$_desc_length = strlen( $_desc );
	$_desc_seo = $_desc . ' ' . substr( $aboutText, 0, 149 - $_desc_length );

    if ( $seo ) {
        if ( strlen($seo->title) ) {
            $this->headTitle('Escort ' . $this->escort->showname . ', hot girl in ' . $this->contacts->{'base_city_' . $this->lang()}, 'SET');
        }

        if ( strlen($seo->keywords) ) {
            $this->headMeta()->appendName('keywords', $seo->keywords);
        }

        if ( strlen($seo->description) ) {
            $this->headMeta()->appendName('description', $_desc_seo);
        }

        if ( strlen($seo->footer_text) ) {
            if ( ! $this->about->{'about_' . $this->lang()} ) {
                $this->about->{'about_' . $this->lang()} = $seo->footer_text;
            }
        }
    }
?>